[BLFS Trac] #3104: MySQL 5.1.46 and a fix needed

BLFS Trac trac at linuxfromscratch.org
Thu Apr 29 15:22:12 PDT 2010


#3104: MySQL 5.1.46 and a fix needed
---------------------+------------------------------------------------------
 Reporter:  willimm  |       Owner:  blfs-book@…                   
     Type:  task     |      Status:  new                           
 Priority:  normal   |   Milestone:  future                        
Component:  BOOK     |     Version:  SVN                           
 Severity:  normal   |    Keywords:                                
---------------------+------------------------------------------------------
 New version. Also, I've noticed now that you've put --enable-ssl by
 default on the command line. As that option replaces --with-openssl (using
 that causes configure to error out saying that that option is obslete),
 --with-ssl should be removed from configure and added to the other options
 list, replacing --with-openssl.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3104>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list